#include "multiselectfiledialog.h"


MultiSelectFileDialog::MultiSelectFileDialog(QWidget *parent)
    : QFileDialog(parent)
{


}

void MultiSelectFileDialog::slot_myAccetp()
{
    QDialog::accept();
}
